#ai_container_wrapper
{
  position: relative;
}

#ai_container
{
  position: fixed;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  z-index: 999999;
  border: 1px solid #d3d3d3;
  background: #fbfbfb;
  max-width: 600px;
  margin: 25px auto;
  padding: 1em;
  border-radius: 20px;
  overflow: auto;
  font-family:Khand, Arial, Helvetica, sans-serif;
}


#ai_container_header {
  padding-block: 12px;
  padding-inline: 12px;
  display: grid;
  place-items: center end;
  border-bottom: #fff solid 1px;
  padding-bottom: 20px;
  padding-right: 5px;
}

#ai_container_header .title {
  display: block;
  position: absolute;
  left: 25px;
  color: #000;
  font-size: 28px;
  font-weight: bold;
}

#ai_container_header .chat-popover-close-btn {
  display: inline-grid;
  place-items: center;
  padding: 0;
  border-width: 0;
  block-size: 31px;
  inline-size: 31px;
  border-radius: 50%;
  cursor: pointer;
  background-color: #e7ab15;
  color: #fff;
}
#ai_container_header .chat-popover-close-btn:hover {
  background-color: #ffb601;
}


#ai_container_antworten
{
  width: 100%;
  height: auto;
}

.frage_antwort
{
  width: 100%;
  margin-bottom: 15px;
  margin-top: 15px;
  padding-bottom: 15px;
  border-bottom: #fff solid 1px;

}

.frage_antwort a
{
  color: #4d90b0;
    text-decoration: none;
    font-weight: bold;
  }
}

.frage_antwort a :hover {
  color: #ccc;
}

.frage_antwort h1 {
  font-size: 20px;
}


.frage_antwort .frage
{
  display: block;
  word-wrap: break-word;
  background: #d3d3d3;
  font-size: 19px;
  color: #000;
  padding: 0.5em 0.8em;
  line-height: 1.5;
  border-radius: 20px;
  font-family:Khand, Arial, Helvetica, sans-serif;
  margin-bottom: 15px;
  width: 50%;
  margin-left: auto;
}

.frage_antwort .antwort
{
  display: block;
  word-wrap: break-word;
  background: #f1f1f1;
  font-size: 17px;
  color: #000;
  padding: 0.8em 0.8em;
  line-height: 1.5;
  border-radius: 20px;
  font-weight: lighter;
  font-family:Khand, Arial, Helvetica, sans-serif;
}

#ai_container_frage
{
  background: #d3d3d3;
  border-radius: 20px;
  padding: 0 1em;
  height: auto;
  margin: 0.5em 0 0;
  display: flex;
  flex-direction: row;
  align-items: center;
}

#frage {
  width: 100%;

  outline: none;
  position: relative;
  color: #000;
  font-size: 19px;
  background: transparent;
  border: 0;
  font-family:Khand, Arial, Helvetica, sans-serif;
  display: inline-block;
  min-width: 200px;
  resize: none;

  
  min-height: 60px;
  max-height: 300px;
  overflow-y: auto;
  padding: 8px;
  white-space: pre-wrap;
  word-wrap: break-word;
  
}

#frage_formbutton {
background: #e7ab15;
  height: 30px;
  min-width: 30px;
  border-radius: 50%;
  transition: 0.3s ease;
  width: 30px;
  border: 0;
  padding: 0;
  outline: none;
  position: relative;
}
#frage_formbutton:hover {

background: #ffb601
}

#frage_formbutton svg {
  stroke: #FFF;
  fill: #FFF;
  margin: 1px -1px;
  stroke: #FFF;
  fill: #FFF;
  width: 50%;
  height: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  cursor: pointer;
}


#statuds {
  color:#000;

  font-size: 19px;
  margin-bottom: 15px;
  margin-top: 15px;
}

#statuds img {
  height: 70px;
}
#statuds div {
word-wrap: break-word;
  background: #f1f1f1;
  font-size: 19px;
  color: #000;
  padding: 1em 1em;
  line-height: 1.5;
  border-radius: 20px;
  margin-bottom: 15px;
}

#statuds img.clara_img {
  height: 160px;
  border-radius: 20px;
  margin-bottom: 15px;
}


#formualr_laden {
background: linear-gradient(96deg,#e7ab15,#e7ab15);
  width: 72px;
  height: 72px;
  border-radius: 50%;
  padding: 4px;
  cursor: pointer;
  position:fixed;
  right: 10px;
  bottom: 100px;
  z-index: 1000;
}

.formualr_laden_content {
  background-image: url("../chatbot-icon.png");
  width: 64px;
  height: 64px;
  background-position: center;
  background-size: 70%;
  background-repeat: no-repeat;
  border-radius: 50%;
  border: 4px solid #ffffff;
  cursor: pointer;
}


#formualr_laden:hover {
 background: linear-gradient(96deg,#898989,#454545);
}



.fusion-header-wrapper {
  position: initial !important;
}  


@media only screen and (max-width: 650px) {


  #ai_container {
    max-width: 600px;
    margin-right: 5%;
    margin-left: 5%;
  }

  #ai_container_header .title  {
    font-size: 23px;
  }
}
